TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Union_ ( dry D1, list D2 )

### Description

<shortdoc> Change `D1' so that it becomes the union of `D1' and `D2'.
The union is the dry of those elements that are elements of either dry. So `Union_' adds (see DryAdd) all elements to `D1' that are in `D2'. `D2' may be a list that is not a proper dry, in which case `Dry' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack